#menu-builder-footer-secondary
{
	text-align: center;
}

@media screen and (max-width: 767px)
{
	#menu-builder-footer-secondary
	{
		margin: 20px 0;
	}
}

#menu-builder-footer-secondary a:link,
#menu-builder-footer-secondary a:active,
#menu-builder-footer-secondary a:visited
{
	font-size: 18px;
	font-weight: 400;
	color: var(--primary-color);
	text-decoration: underline;
	transition: color 0.2s;
	position: relative;
	display: flex;
}

@media screen and (max-width: 767px)
{
	#menu-builder-footer-secondary a:link,
	#menu-builder-footer-secondary a:active,
	#menu-builder-footer-secondary a:visited
	{
		margin-left: 0;
		align-items: center;
	}
}

#menu-builder-footer-secondary a:hover
{
	text-decoration: none;
}

#menu-builder-footer-secondary a:before
{
	content: "|";
	margin-right: 30px;
	margin-left: 30px;
	color: #ffffff;
}

@media screen and (max-width: 1200px)
{
	#menu-builder-footer-secondary a:before
	{
		content: "";
		margin-right: 0;
		margin-left: 0;
	}
}